Author Topic: KEON latest images  (Read 16446 times)

Offline pochy

  • Newbie
  • *
  • Thank You
  • -Given: 1
  • -Receive: 0
  • Posts: 19
  • Karma: 0
    • View Profile
Re: KEON latest images
« Reply #45 on: June 18, 2015, 08:06:01 PM »
HI

You can share your build any time and I  happy to help by reporting errors for create a better build for everybody.

Cheers

Offline k1n

  • Newbie
  • *
  • Thank You
  • -Given: 0
  • -Receive: 0
  • Posts: 13
  • Karma: 0
    • View Profile
Re: KEON latest images
« Reply #46 on: June 22, 2015, 02:31:52 AM »
I tried to compile the v2.2 branch but always get a configuration error when compiling gecko:

Code: [Select]
configure: error: Only GCC 4.6 or newer supported
*** Fix above errors and then restart with\
               "make -f client.mk build"

Related to this bug:
https://bugzilla.mozilla.org/show_bug.cgi?id=1121600

Did you get this error when compiling 3.0? Do you know how to fix or bypass it?

Thank you

Offline robyinno

  • Newbie
  • *
  • Thank You
  • -Given: 0
  • -Receive: 0
  • Posts: 10
  • Karma: 0
    • View Profile
    • GNU/Linux PowerPC Notebook
Re: KEON latest images
« Reply #47 on: July 30, 2015, 01:10:23 AM »
Sorry for my late answers It's a busy period of my life :D

Next days I will publish the image.

I have not found any GCC errors compiling on Ubuntu 14.04 64 bit.

Ubuntu 14.04 have GCC 4.8 , look like your distro have a older GCC version.

« Last Edit: July 30, 2015, 01:28:02 AM by robyinno »
Gnu/Linux PowerPC notebook
http://powerpc-notebook.org/

To make happen a new powerpc notebook will be produced soon.
http://twitter.com/powerpcnotebook
https://www.facebook.com/powerpcnotebook

Offline pochy

  • Newbie
  • *
  • Thank You
  • -Given: 1
  • -Receive: 0
  • Posts: 19
  • Karma: 0
    • View Profile
Re: KEON latest images
« Reply #48 on: August 24, 2015, 03:50:35 PM »
Hi robyinno

Any news about your own builds?

Offline robyinno

  • Newbie
  • *
  • Thank You
  • -Given: 0
  • -Receive: 0
  • Posts: 10
  • Karma: 0
    • View Profile
    • GNU/Linux PowerPC Notebook
Re: KEON latest images
« Reply #49 on: September 03, 2015, 01:06:35 AM »
The same happen to me with 2.2 branch,
in fact I have successfully compiled the master branch ( v.2.5 )


I tried to compile the v2.2 branch but always get a configuration error when compiling gecko:

Code: [Select]
configure: error: Only GCC 4.6 or newer supported
*** Fix above errors and then restart with\
               "make -f client.mk build"

Related to this bug:
https://bugzilla.mozilla.org/show_bug.cgi?id=1121600

Did you get this error when compiling 3.0? Do you know how to fix or bypass it?

Thank you
« Last Edit: September 03, 2015, 01:08:32 AM by robyinno »
Gnu/Linux PowerPC notebook
http://powerpc-notebook.org/

To make happen a new powerpc notebook will be produced soon.
http://twitter.com/powerpcnotebook
https://www.facebook.com/powerpcnotebook

Offline moz_sweden

  • Newbie
  • *
  • Thank You
  • -Given: 1
  • -Receive: 0
  • Posts: 1
  • Karma: 0
    • View Profile
Re: KEON latest images
« Reply #50 on: November 11, 2015, 02:50:09 PM »
To download our Geeksphone latest images: http://downloads.geeksphone.com

These worked fine when we where demoing the phones at this years https://fscons.org/2015/ :)